/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * noto-sans-hebrew-semi-cond:
 *   - http://typekit.com/eulas/00000000000000007735e4b2
 *   - http://typekit.com/eulas/00000000000000007735e4a7
 * obviously:
 *   - http://typekit.com/eulas/00000000000000007735c9da
 *   - http://typekit.com/eulas/00000000000000007735c9f2
 *   - http://typekit.com/eulas/00000000000000007735c9f6
 * obviously-narrow:
 *   - http://typekit.com/eulas/00000000000000007735c9d9
 *   - http://typekit.com/eulas/00000000000000007735c9e9
 *   - http://typekit.com/eulas/00000000000000007735c9f0
 *   - http://typekit.com/eulas/00000000000000007735c9fc
 *   - http://typekit.com/eulas/00000000000000007735ca0a
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-12-15 17:07:58 UTC"}*/

@import url("https://web-archive.nli.org.il/National_Library/cs_/https://p.typekit.net/p.css?s=1&k=zxw5oiu&ht=tk&f=44070.44072.44073.44075.44077.44086.44089.44090.46587.46588&a=15179321&app=typekit&e=css");

@font-face {
font-family:"obviously-narrow";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/fd9c2d/00000000000000007735c9d9/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/fd9c2d/00000000000000007735c9d9/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/fd9c2d/00000000000000007735c9d9/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"obviously-narrow";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/a81c08/00000000000000007735c9e9/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/a81c08/00000000000000007735c9e9/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/a81c08/00000000000000007735c9e9/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"obviously-narrow";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/a5eab3/00000000000000007735c9f0/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/a5eab3/00000000000000007735c9f0/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/a5eab3/00000000000000007735c9f0/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"obviously-narrow";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/2ae5d7/00000000000000007735c9fc/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/2ae5d7/00000000000000007735c9fc/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/2ae5d7/00000000000000007735c9fc/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"obviously-narrow";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/96eaf8/00000000000000007735ca0a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/96eaf8/00000000000000007735ca0a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/96eaf8/00000000000000007735ca0a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"obviously";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/633627/00000000000000007735c9da/30/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/633627/00000000000000007735c9da/30/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/633627/00000000000000007735c9da/30/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"obviously";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/2d83b4/00000000000000007735c9f2/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/2d83b4/00000000000000007735c9f2/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/2d83b4/00000000000000007735c9f2/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"obviously";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/53c324/00000000000000007735c9f6/30/l?subset_id=2&fvd=i6&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/53c324/00000000000000007735c9f6/30/d?subset_id=2&fvd=i6&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/53c324/00000000000000007735c9f6/30/a?subset_id=2&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"noto-sans-hebrew-semi-cond";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/34d38f/00000000000000007735e4b2/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/34d38f/00000000000000007735e4b2/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/34d38f/00000000000000007735e4b2/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"noto-sans-hebrew-semi-cond";
src:url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/d41487/00000000000000007735e4a7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/d41487/00000000000000007735e4a7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://web-archive.nli.org.il/National_Library/oe_/https://use.typekit.net/af/d41487/00000000000000007735e4a7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-obviously-narrow { font-family: "obviously-narrow",sans-serif; }
.tk-obviously { font-family: "obviously",sans-serif; }
.tk-noto-sans-hebrew-semi-cond { font-family: "noto-sans-hebrew-semi-cond",sans-serif; }
